--- debathena-delete-9.4.0.orig/debian/compat
+++ debathena-delete-9.4.0/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-delete-9.4.0.orig/debian/control.in
+++ debathena-delete-9.4.0/debian/control.in
@@ -0,0 +1,17 @@
+Source: debathena-delete
+Section: debathena/utils
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: @cdbs@, comerr-dev, libopenafs-dev
+Standards-Version: 3.7.2
+
+Package: debathena-delete
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: A friendlier version of rm for Athena
+ The delete utility marks files and directories for later permanent 
+ removal by prefixing them with '.#'.  Files accidentally marked for 
+ deletion can be recovered with undelete.  Permanent removal can be 
+ effected immediately with the purge and expunge commands.  The lsdel 
+ utility lists the files that have been marked for deletion but not yet 
+ removed.
--- debathena-delete-9.4.0.orig/debian/copyright
+++ debathena-delete-9.4.0/debian/copyright
@@ -0,0 +1,20 @@
+The Athena source code was obtained from the Athena CVS repository at
+/afs/dev.mit.edu/source, and is licensed as follows:
+
+  Copyright 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+This Debian package was created as part of the Debian-Athena Project
+<http://web.mit.edu/debathena/www/> of the MIT Student Information
+Processing Board, and is released to the public domain.
--- debathena-delete-9.4.0.orig/debian/control
+++ debathena-delete-9.4.0/debian/control
@@ -0,0 +1,17 @@
+Source: debathena-delete
+Section: debathena/utils
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf, comerr-dev, libopenafs-dev
+Standards-Version: 3.7.2
+
+Package: debathena-delete
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: A friendlier version of rm for Athena
+ The delete utility marks files and directories for later permanent 
+ removal by prefixing them with '.#'.  Files accidentally marked for 
+ deletion can be recovered with undelete.  Permanent removal can be 
+ effected immediately with the purge and expunge commands.  The lsdel 
+ utility lists the files that have been marked for deletion but not yet 
+ removed.
--- debathena-delete-9.4.0.orig/debian/rules
+++ debathena-delete-9.4.0/debian/rules
@@ -0,0 +1,11 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
+DEB_AUTO_UPDATE_AUTOCONF = 1
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+DEB_CONFIGURE_EXTRA_FLAGS += --with-afs=/usr
+
+clean::
+	rm -f configure delete_errs.h delete_errs.c
--- debathena-delete-9.4.0.orig/debian/changelog
+++ debathena-delete-9.4.0/debian/changelog
@@ -0,0 +1,11 @@
+debathena-delete (9.4.0-0debathena2) unstable; urgency=low
+
+  * Section: debathena/utils.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 17 Jul 2007 06:33:40 -0400
+
+debathena-delete (9.4.0-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Mon,  5 Feb 2007 20:28:16 -0500
